uuid: 04325823-8ecb-42e9-a499-f22654509ff1
langcode: en
status: true
dependencies:
  config:
    - system.menu.global-locations
  module:
    - menu_block
  theme:
    - hufriedy
id: globallocations
theme: hufriedy
region: footer_six
weight: 0
provider: null
plugin: 'menu_block:global-locations'
settings:
  id: 'menu_block:global-locations'
  label: 'Global locations'
  provider: menu_block
  label_display: visible
  level: 1
  depth: 1
  expand: 0
  parent: 'global-locations:'
  suggestion: global_locations
visibility: {  }
